import React from 'react';
import _ from 'lodash';

import './GameBoard.css';

export default function GameBoard() {
  return (
    <div className="gameboard">
        <div className="roomCode">Room Code: ???</div>
        <div className="board">
            <table>
                <tr>
                    { _.range(6).map(i => <th>{`Category ${i + 1}`}</th>) }
                </tr>
                { _.range(5).map(r => <tr>{
                    _.range(6).map(c => <td> {`$${200 * (r + 1)}`} </td>)
                }</tr>)}
            </table>
        </div>
    </div>
  );
}
