import React from 'react';
import { useDispatch } from 'react-redux';

import { changeLevel } from '../reducers/gamestate';

import './Login.css';

export default function Login() {
  const dispatch = useDispatch();
  return (
    <div className="login">
        <button onClick={() => dispatch(changeLevel('gameboard'))}>Gameboard</button>
        <button>Host</button>
        <button>Contestant</button>
    </div>
  );
}
