import { configureStore } from '@reduxjs/toolkit';
import counterReducer from './reducers/counter.js';
import gamestateReducer from './reducers/gamestate.js';

export default configureStore({
  reducer: {
    counter: counterReducer,
    gamestate: gamestateReducer,
  }
});
